> ## Documentation Index
> Fetch the complete documentation index at: https://docs.airys.chat/llms.txt
> Use this file to discover all available pages before exploring further.

# Obter CSAT survey page

> Você pode redirecionar o cliente para esta URL, em vez de implementar o componente de pesquisa CSAT você mesmo.



## OpenAPI

````yaml /pt-br/swagger/tag_groups/other_swagger.json get /survey/responses/{conversation_uuid}
openapi: 3.1.0
info:
  title: Chatwoot
  description: Esta é a documentação da API para o servidor Chatwoot.
  version: 1.1.0
  termsOfService: https://www.chatwoot.com/terms-of-service/
  contact:
    email: hello@chatwoot.com
  license:
    name: MIT License
    url: https://opensource.org/licenses/MIT
servers:
  - url: https://airys.chat/
security: []
tags:
  - name: Página de Pesquisa CSAT
    description: Pesquisa de satisfação do cliente
paths:
  /survey/responses/{conversation_uuid}:
    parameters:
      - $ref: '#/components/parameters/conversation_uuid'
    get:
      tags:
        - Página de Pesquisa CSAT
      summary: Obter CSAT survey page
      description: >-
        Você pode redirecionar o cliente para esta URL, em vez de implementar o
        componente de pesquisa CSAT você mesmo.
      operationId: get-csat-survey-page
      responses:
        '200':
          description: Sucesso
      security: []
components:
  parameters:
    conversation_uuid:
      in: path
      name: conversation_uuid
      schema:
        type: integer
      required: true
      description: O uuid da conversa

````